<template>
  <v-row no-gutters class="fill-height" justify="center" align="center">
<!--    <v-col cols="8" sm="6" md="5">-->
<!--&lt;!&ndash;      <img :src="img" alt="Working man" width="100%">&ndash;&gt;-->
<!--    </v-col>-->
<!--    <v-col cols="10" sm="4">-->
      <Login />
<!--    </v-col>-->
  </v-row>
</template>

<script>
// import img from "@/assets/images/login/login-img.svg"
import Login from "@/components/Login";
export default {
  components: {
    Login
  },
  data: () => ({
    // img
  })
}
</script>

<style lang="scss" scoped>
  .fill-height {
    height: 100%;
  }
</style>
